Returns the people the organization deals with at a customer, usually synced from a CRM
Security
bearerAuth
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/customers/{customerId}/contacts
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/customers/{customerId}/contacts
curl -i -X GET \
'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/customers/{customerId}/contacts?offset=0&limit=100' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "totalCount": 0 }